[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomButton.TabStop

Enables keyboard navigation using the Tab or Shift+Tab keys.

## Declaration

Source position: stdctrls.pp line 1261

`public property TCustomButton.TabStop : Boolean default True;`

## Description

Allows the user to navigate to or from this control by pressing the Tab or Shift+Tab keys. The default value for the property is True in TCustomButton.

## See also

TWinControl.TabStop |  | Allows the user to navigate to / from the control by pressing the Tab or Shift+Tab keys.